--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: g
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the green component of this color (0..RGB_MAX).
full_name: GD2::Color#green
is_singleton: false
name: green
params: ()
visibility: public
